JustSystems Ichitaro Character Attributes Processing Remote Code Execution Vulnerability

Ichitaro is prone to a remote code-execution vulnerability.

Attackers may exploit this issue to execute arbitrary code within the context of the vulnerable application. Failed attempts will result in a denial-of-service condition.

Ichitaro 2009 and prior versions are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus